myEvent 'viewevent.php' SQL Injection Vulnerability

Bugtraq ID: 31773
Class: Input Validation Error
CVE: CVE-2008-4650
Remote: Yes
Local: No
Published: Oct 15 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: JosS
Vulnerable: myWebland myEvent 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus